<?php

$sql = "select app_value from app_options where app_name = 'fst_pr'";
$statement  = $connect->query($sql);
$fst_pr = $statement->fetchColumn();
$sql = "select app_value from app_options where app_name = 'ast_pr'";
$statement  = $connect->query($sql);
$ast_pr = $statement->fetchColumn();
$sql = "select app_value from app_options where app_name = 'gst_pr'";
$statement  = $connect->query($sql);
$gst_pr = $statement->fetchColumn();
?>